<?php

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

//连接到MYSQL并打开系统数据库
$DataBase->open_db();

//查询管理员信息
$DataBase->sel('adminuser', "ORDER BY `id` ASC");

//关闭数据库连接
$DataBase->close_dblink();

$exit = 0;

if(count($DataBase->Result) >= 10){
	$exit = 1;
}

//生成input_key
$_SESSION['AdduserInputKey'] = generate_rand_string(50);
//将input_key赋值给模板
$smarty->assign('AdduserInputKey', $_SESSION['AdduserInputKey']);

?>